メインコンテンツへスキップ
POST
/
media-bridge
/
2026-03
/
{appId}
/
settings
/
video-association-definition
cURL
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/video-association-definition \
  --header 'Authorization: Bearer <token>'
{
  "fromObjectTypeId": "<string>",
  "id": "<string>",
  "toObjectTypeId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "name": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

レスポンス

successful operation

The definition of an association

fromObjectTypeId
string
必須

ソースオブジェクトタイプのID(例:コンタクトの場合は0-1)。

id
string
必須

関連付けられたオブジェクトの固有ID(例:コンタクトID)。

toObjectTypeId
string
必須

ターゲットオブジェクトタイプのID(例:取引の場合は0-3)。

createdAt
string<date-time>

関連付けが作成された時刻のタイムスタンプ(ISO 8601形式)。

name
string

ラベル付き関連付けタイプの場合、関連付けの内部名。

updatedAt
string<date-time>

ISO 8601形式の関連付けが最後に更新されたときのタイムスタンプ。

Last modified on April 14, 2026